CROSSTABLE(6)

NAME
crosstable - Utility script to print a crosstable from a set of .pgn files

SYNOPSIS
crosstable [.pgn files]

DESCRIPTION
crosstable prints a crosstable of .pgn files

If you have a bunch of files in Portable Game Notification Format PGN, eg. after a tourney or a session with tourney-manager crosstable can produce a nice formatted crosstable

SEE ALSO
tourney-manager(6)

AUTHOR
crosstable was written by Holger Ruckdeschel <holger@hoicher.de>.

This manual page was written by Oliver Korff <ok@xynyx.de>, for the Debian project (but may be used by others).